Intermittent test_bug957086.html | Test timed out.

REOPENED
Unassigned

Status

()

P5
normal
REOPENED
4 years ago
a year ago

People

(Reporter: KWierso, Unassigned)

Tracking

({intermittent-failure})

39 Branch
x86_64
Mac OS X
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

4 years ago
12:51:46 INFO - 33 INFO TEST-START | dom/datastore/tests/test_bug957086.html
12:51:46 INFO - ++DOMWINDOW == 51 (0x126ccac00) [pid = 1644] [serial = 71] [outer = 0x125a2b400]
12:51:46 INFO - -*- Webapps.jsm : Downloaded manifest check OK
12:51:46 INFO - -*- Webapps.jsm : confirmInstall
12:51:46 INFO - -*- Webapps.jsm : _writeManifestFile
12:51:46 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{b9587b4c-fbdf-344f-89d4-a12d831efdaf}/manifest.webapp
12:51:46 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{b9587b4c-fbdf-344f-89d4-a12d831efdaf}/manifest.webapp
12:51:46 INFO - -*- Webapps.jsm : app.origin: http://test
12:51:46 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - -*- Webapps.jsm : updateAppHandlers: old=null new=({name:"Really Rapid Release (hosted) - app 2", description:"Updated even faster than Firefox, just to annoy slashdotters.", launch_path:"/tests/dom/datastore/tests/file_bug957086.html", icons:{128:"default_icon"}, 'datastores-access':{foo:{readonly:false, description:"This store is called foo"}, bar:{readonly:true, description:"This store is called bar"}}})
12:51:46 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - -*- Webapps.jsm : Downloaded manifest check OK
12:51:46 INFO - -*- Webapps.jsm : confirmInstall
12:51:46 INFO - -*- Webapps.jsm : _writeManifestFile
12:51:46 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{f0ce7ed2-755c-664a-a419-19313f9eebea}/manifest.webapp
12:51:46 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{f0ce7ed2-755c-664a-a419-19313f9eebea}/manifest.webapp
12:51:46 INFO - -*- Webapps.jsm : app.origin: http://example.com
12:51:46 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - -*- Webapps.jsm : updateAppHandlers: old=null new=({name:"Really Rapid Release (hosted)", description:"Updated even faster than Firefox, just to annoy slashdotters.", launch_path:"/tests/dom/datastore/tests/file_bug957086.html", icons:{128:"default_icon"}, 'datastores-owned':{foo:{access:"readwrite", description:"This store is called foo"}, bar:{access:"readonly", description:"This store is called bar"}}})
12:51:46 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:51:46 INFO - [Parent 1644] WARNING: Unable to use pre-allocated app process: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/dom/ipc/ContentParent.cpp, line 689
12:51:46 INFO - [Parent 1644] WARNING: fcntl failure.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/chromium/src/base/process_util_posix.cc, line 235
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - [1651] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/xpcom/base/nsTraceRefcnt.cpp, line 132
12:51:46 INFO - ### XPCOM_MEM_BLOAT_LOG defined -- logging bloat/leaks to /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/runtests_leaks_tab_pid1651.log
12:51:46 INFO - [Parent 1644] WARNING: pipe error: Message too long: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 728
12:51:46 INFO - [Parent 1644] WARNING: FileDescriptorSet destroyed with unconsumed descriptors: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/chromium/src/chrome/common/file_descriptor_set_posix.cc, line 20
12:51:46 INFO - [Child 1651] ###!!! ABORT: Aborting on channel error.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/glue/MessageChannel.cpp, line 1597
12:51:46 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:52:14 INFO - #01: mozilla::ipc::ProcessLink::OnChannelError() [xpcom/glue/Monitor.h:36]
12:52:14 INFO - #02: IPC::Channel::ChannelImpl::OnFileCanReadWithoutBlocking(int) [ipc/chromium/src/chrome/common/ipc_channel_posix.cc:859]
12:52:14 INFO - #03: event_base_loop [ipc/chromium/src/third_party/libevent/event.c:1355]
12:52:14 INFO - #04: base::MessagePumpLibevent::Run(base::MessagePump::Delegate*) [ipc/chromium/src/base/message_pump_libevent.cc:349]
12:52:14 INFO - #05: MessageLoop::RunInternal() [ipc/chromium/src/base/message_loop.cc:234]
12:52:14 INFO - #06: MessageLoop::Run() [ipc/chromium/src/base/message_loop.cc:517]
12:52:14 INFO - #07: base::Thread::ThreadMain() [ipc/chromium/src/base/thread.cc:173]
12:52:14 INFO - #08: ThreadFunc [ipc/chromium/src/base/platform_thread_posix.cc:39]
12:52:14 INFO - #09: libsystem_pthread.dylib + 0x3268
12:52:14 INFO - #10: libsystem_pthread.dylib + 0x31e5
12:52:14 INFO - [Child 1651] ###!!! ABORT: Aborting on channel error.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/glue/MessageChannel.cpp, line 1597
12:52:14 INFO - Hit MOZ_CRASH() at /builds/slave/m-in-m64-d-0000000000000000000/build/src/memory/mozalloc/mozalloc_abort.cpp:33
12:52:14 INFO - ###!!! [Parent][MessageChannel] Error: Channel error: cannot send/recv
12:52:14 INFO - ###!!! [Parent][OnMaybeDequeueOne] Error: Channel error: cannot send/recv
12:52:14 INFO - ###!!! [Parent][OnMaybeDequeueOne] Error: Channel error: cannot send/recv
12:52:14 INFO - ###!!! [Parent][OnMaybeDequeueOne] Error: Channel error: cannot send/recv
12:52:14 INFO - ###!!! [Parent][MessageChannel] Error: Channel error: cannot send/recv
12:52:14 INFO - JavaScript error: resource:///modules/sessionstore/SessionStore.jsm, line 1458: TypeError: aBrowser.permanentKey is not a non-null object
12:52:14 INFO - JavaScript error: chrome://browser/content/tabbrowser.xml, line 4043: TypeError: browser.docShell is undefined
12:52:14 INFO - [Parent 1644] WARNING: FileDescriptorSet destroyed with unconsumed descriptors: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/chromium/src/chrome/common/file_descriptor_set_posix.cc, line 20
12:52:14 INFO - [Parent 1644] WARNING: FileDescriptorSet destroyed with unconsumed descriptors: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/chromium/src/chrome/common/file_descriptor_set_posix.cc, line 20
12:52:14 INFO - [Parent 1644] WARNING: FileDescriptorSet destroyed with unconsumed descriptors: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/ipc/chromium/src/chrome/common/file_descriptor_set_posix.cc, line 20
12:52:14 INFO - --DOCSHELL 0x128b7d000 == 12 [pid = 1644] [id = 14]
12:52:14 INFO - --DOCSHELL 0x128b17000 == 11 [pid = 1644] [id = 13]
12:52:14 INFO - --DOCSHELL 0x126cfa800 == 10 [pid = 1644] [id = 12]
12:52:14 INFO - --DOCSHELL 0x125432000 == 9 [pid = 1644] [id = 11]
12:52:14 INFO - --DOCSHELL 0x1257ea000 == 8 [pid = 1644] [id = 10]
12:52:14 INFO - --DOMWINDOW == 50 (0x11f5dcc00) [pid = 1644] [serial = 42] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_app_install.html]
12:52:14 INFO - --DOMWINDOW == 49 (0x11ab81400) [pid = 1644] [serial = 43] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 48 (0x11c7f2400) [pid = 1644] [serial = 46] [outer = 0x0] [url = about:blank]
12:52:14 INFO - --DOMWINDOW == 47 (0x11dc8c400) [pid = 1644] [serial = 41] [outer = 0x0] [url = about:blank]
12:52:14 INFO - --DOMWINDOW == 46 (0x11ae96400) [pid = 1644] [serial = 38] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 45 (0x111515800) [pid = 1644] [serial = 37] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/crypto/test/test_WebCrypto_Wrap_Unwrap.html]
12:52:14 INFO - --DOMWINDOW == 44 (0x11ae8b000) [pid = 1644] [serial = 36] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 43 (0x11ad05000) [pid = 1644] [serial = 35] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/crypto/test/test_WebCrypto_Reject_Generating_Keys_Without_Usages.html]
12:52:14 INFO - --DOMWINDOW == 42 (0x12401c000) [pid = 1644] [serial = 62] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_bug1058108.html]
12:52:14 INFO - --DOMWINDOW == 41 (0x11cedb400) [pid = 1644] [serial = 67] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_bug924104.html]
12:52:14 INFO - --DOMWINDOW == 40 (0x11b2dd800) [pid = 1644] [serial = 45] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_arrays.html]
12:52:14 INFO - --DOMWINDOW == 39 (0x12364dc00) [pid = 1644] [serial = 55] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_basic_worker.html]
12:52:14 INFO - --DOMWINDOW == 38 (0x110db6400) [pid = 1644] [serial = 50] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_basic.html]
12:52:14 INFO - --DOMWINDOW == 37 (0x11ce41000) [pid = 1644] [serial = 49] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_basic.html]
12:52:14 INFO - --DOMWINDOW == 36 (0x11dc86c00) [pid = 1644] [serial = 54] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_basic_worker.html]
12:52:14 INFO - --DOMWINDOW == 35 (0x126cc5400) [pid = 1644] [serial = 64] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_bug1058108.html]
12:52:14 INFO - --DOMWINDOW == 34 (0x11b061400) [pid = 1644] [serial = 39] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_app_install.html]
12:52:14 INFO - --DOMWINDOW == 33 (0x126cc6c00) [pid = 1644] [serial = 69] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_bug924104.html]
12:52:14 INFO - --DOMWINDOW == 32 (0x11ce3a000) [pid = 1644] [serial = 52] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_basic.html]
12:52:14 INFO - --DOMWINDOW == 31 (0x123347c00) [pid = 1644] [serial = 59] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_bug1008044.html]
12:52:14 INFO - --DOMWINDOW == 30 (0x123651800) [pid = 1644] [serial = 56] [outer = 0x0] [url = about:blank]
12:52:14 INFO - --DOMWINDOW == 29 (0x1207f9000) [pid = 1644] [serial = 53] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 28 (0x11ce3ec00) [pid = 1644] [serial = 48] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 27 (0x1207f6c00) [pid = 1644] [serial = 51] [outer = 0x0] [url = about:blank]
12:52:14 INFO - --DOMWINDOW == 26 (0x125a1fc00) [pid = 1644] [serial = 60] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 25 (0x11cee5400) [pid = 1644] [serial = 65] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 24 (0x128a97800) [pid = 1644] [serial = 68] [outer = 0x0] [url = about:blank]
12:52:14 INFO - --DOMWINDOW == 23 (0x125a31800) [pid = 1644] [serial = 63] [outer = 0x0] [url = about:blank]
12:52:14 INFO - --DOMWINDOW == 22 (0x11cedb000) [pid = 1644] [serial = 70] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 21 (0x1207fd000) [pid = 1644] [serial = 58] [outer = 0x0] [url = http://mochi.test:8888/tests/SimpleTest/iframe-between-tests.html]
12:52:14 INFO - --DOMWINDOW == 20 (0x125a21400) [pid = 1644] [serial = 61] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_bug1058108.html]
12:52:14 INFO - --DOMWINDOW == 19 (0x12015b400) [pid = 1644] [serial = 47] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_arrays.html]
12:52:14 INFO - --DOMWINDOW == 18 (0x11ced7c00) [pid = 1644] [serial = 66] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_bug924104.html]
12:52:14 INFO - --DOMWINDOW == 17 (0x1254bc400) [pid = 1644] [serial = 57] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/file_basic_worker.html]
12:52:14 INFO - --DOMWINDOW == 16 (0x11ab84400) [pid = 1644] [serial = 44] [outer = 0x0] [url = http://mochi.test:8888/tests/dom/datastore/tests/test_arrays.html]
12:53:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11a6228d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:53:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7c5d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11a624da0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:54:43 INFO - [Parent 1644] WARNING: 1 sort operation has occurred for the SQL statement '0x11dc7b2d0'. See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/storage/src/mozStoragePrivateHelpers.cpp, line 114
12:56:52 INFO - TEST-INFO | screencapture: exit 0
12:56:52 INFO - 34 INFO TEST-UNEXPECTED-FAIL | dom/datastore/tests/test_bug957086.html | Test timed out. - expected PASS
12:56:52 INFO - 35 INFO MEMORY STAT vsize after test: 3403763712
12:56:52 INFO - 36 INFO MEMORY STAT residentFast after test: 300417024
12:56:52 INFO - 37 INFO MEMORY STAT heapAllocated after test: 62203648
12:56:52 INFO - 38 INFO TEST-UNEXPECTED-ERROR | dom/datastore/tests/test_bug957086.html | This test left crash dumps behind, but we weren't expecting it to!
12:56:52 INFO - TEST-INFO took 305798ms
12:56:52 INFO - 39 INFO TEST-OK | dom/datastore/tests/test_bug957086.html |
12:56:52 INFO - [Parent 1644] WARNING: NS_ENSURE_TRUE(mCallback) failed: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/dom/base/nsFrameMessageManager.cpp, line 739
12:56:52 INFO - 40 INFO TEST-UNEXPECTED-FAIL | dom/datastore/tests/test_bug957086.html | undefined assertion name - Result logged after SimpleTest.finish()
12:56:52 INFO - ++DOMWINDOW == 17 (0x11cedf400) [pid = 1644] [serial = 72] [outer = 0x125a2b400]
12:56:52 INFO - 41 INFO TEST-START | dom/datastore/tests/test_bug976311.html
12:56:52 INFO - ++DOMWINDOW == 18 (0x11cee0000) [pid = 1644] [serial = 73] [outer = 0x125a2b400]
12:56:52 INFO - -*- Webapps.jsm : Downloaded manifest check OK
12:56:52 INFO - -*- Webapps.jsm : confirmInstall
12:56:52 INFO - -*- Webapps.jsm : _writeManifestFile
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{7c816d38-e95c-ae43-b5c1-e48f7649fa71}/manifest.webapp
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{7c816d38-e95c-ae43-b5c1-e48f7649fa71}/manifest.webapp
12:56:52 INFO - -*- Webapps.jsm : app.origin: http://test
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : updateAppHandlers: old=null new=({name:"Really Rapid Release (hosted)", description:"Updated even faster than Firefox, just to annoy slashdotters.", launch_path:"/tests/dom/datastore/tests/file_bug976311.html", icons:{128:"default_icon"}, 'datastores-owned':{foo:{access:"readwrite", description:"This store is called foo"}}, 'datastores-access':{foo:{readonly:false, description:"This store is called foo"}}})
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : Downloaded manifest check OK
12:56:52 INFO - -*- Webapps.jsm : confirmInstall
12:56:52 INFO - -*- Webapps.jsm : _writeManifestFile
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{1b18416e-94c5-d34e-bae1-7c888ec8acd9}/manifest.webapp
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/{1b18416e-94c5-d34e-bae1-7c888ec8acd9}/manifest.webapp
12:56:52 INFO - -*- Webapps.jsm : app.origin: http://example.com
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - [Parent 1644] WARNING: NextRequestSerialNumber doesn't match!: 'aLoggingInfo.nextRequestSerialNumber() == loggingInfo->mLoggingInfo.nextRequestSerialNumber()', file /builds/slave/m-in-m64-d-0000000000000000000/build/src/dom/indexedDB/ActorsParent.cpp, line 11044
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : updateAppHandlers: old=null new=({name:"Really Rapid Release (hosted)", description:"Updated even faster than Firefox, just to annoy slashdotters.", launch_path:"/tests/dom/datastore/tests/file_bug976311.html", icons:{128:"default_icon"}, 'datastores-owned':{foo:{access:"readwrite", description:"This store is called foo"}}, 'datastores-access':{foo:{readonly:false, description:"This store is called foo"}}})
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - ++DOCSHELL 0x11e3f1800 == 9 [pid = 1644] [id = 15]
12:56:52 INFO - ++DOMWINDOW == 19 (0x11e2bd400) [pid = 1644] [serial = 74] [outer = 0x0]
12:56:52 INFO - ############################### browserElementPanningAPZDisabled.js loaded
12:56:52 INFO - [Parent 1644] WARNING: Subdocument container has no frame: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/layout/base/nsDocumentViewer.cpp, line 2511
12:56:52 INFO - ++DOMWINDOW == 20 (0x11e486000) [pid = 1644] [serial = 75] [outer = 0x11e2bd400]
12:56:52 INFO - [Parent 1644] WARNING: NS_ENSURE_TRUE(mMutable) failed: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/netwerk/base/nsSimpleURI.cpp, line 264
12:56:52 INFO - ############################### browserElementPanning.js loaded
12:56:52 INFO - ######################## BrowserElementChildPreload.js loaded
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - ++DOMWINDOW == 21 (0x120189800) [pid = 1644] [serial = 76] [outer = 0x11e2bd400]
12:56:52 INFO - 42 INFO TEST-UNEXPECTED-FAIL | dom/datastore/tests/test_bug976311.html | Message from app: KO getDataStores('foo') returns 1 element - expected PASS
12:56:52 INFO - 43 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK The dataStore.name is foo
12:56:52 INFO - 44 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK The dataStore foo is not in readonly
12:56:52 INFO - 45 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK The dataStore.name is foo
12:56:52 INFO - 46 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK The dataStore foo is not in readonly
12:56:52 INFO - ADD TO: http://test/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug976311.html&template=file_bug976311.template.webapp
12:56:52 INFO - 47 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK Message on the correct DS: 0 0
12:56:52 INFO - ADD TO: http://example.com/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug957086.html
12:56:52 INFO - 48 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK Message on the correct DS: 1 1
12:56:52 INFO - ADD TO: http://test/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug976311.html&template=file_bug976311.template.webapp
12:56:52 INFO - 49 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK Message on the correct DS: 0 0
12:56:52 INFO - ADD TO: http://example.com/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug957086.html
12:56:52 INFO - 50 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Message from app: OK Message on the correct DS: 1 1
12:56:52 INFO - 51 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | Messaging from app complete
12:56:52 INFO - [Parent 1644] WARNING: NS_ENSURE_SUCCESS(EnsureScriptEnvironment(), nullptr) failed with result 0x80040111: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/docshell/base/nsDocShell.cpp, line 4597
12:56:52 INFO - [Parent 1644] WARNING: NS_ENSURE_TRUE(mCallback) failed: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/dom/base/nsFrameMessageManager.cpp, line 739
12:56:52 INFO - -*- Webapps.jsm : cancelDownload http://example.com/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug976311.html&template=file_bug976311.template.webapp
12:56:52 INFO - -*- Webapps.jsm : Could not find a download for http://example.com/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug976311.html&template=file_bug976311.template.webapp
12:56:52 INFO - -- InterAppCommService: 1427918212970: Finish updating registered/allowed connections for an uninstalled app.
12:56:52 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:52 INFO - -*- Webapps.jsm : cancelDownload http://test/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug976311.html&template=file_bug976311.template.webapp
12:56:52 INFO - -*- Webapps.jsm : Could not find a download for http://test/tests/dom/datastore/tests/file_app.sjs?testToken=file_bug976311.html&template=file_bug976311.template.webapp
12:56:53 INFO - -- InterAppCommService: 1427918213000: Finish updating registered/allowed connections for an uninstalled app.
12:56:53 INFO - -*- Webapps.jsm : Saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:53 INFO - -*- Webapps.jsm : Success saving /var/folders/h_/qm_0_8l16mx72zdxd4g30gd800000w/T/tmpk_XP6s.mozrunner/webapps/webapps.json
12:56:53 INFO - 52 INFO TEST-PASS | dom/datastore/tests/test_bug976311.html | All done!
12:56:53 INFO - 53 INFO MEMORY STAT vsize after test: 3427811328
12:56:53 INFO - 54 INFO MEMORY STAT residentFast after test: 319254528
12:56:53 INFO - 55 INFO MEMORY STAT heapAllocated after test: 66335936
12:56:53 INFO - 56 INFO TEST-OK | dom/datastore/tests/test_bug976311.html | took 535ms
12:56:53 INFO - [Parent 1644] WARNING: NS_ENSURE_TRUE(mCallback) failed: file /builds/slave/m-in-m64-d-0000000000000000000/build/src/dom/base/nsFrameMessageManager.cpp, line 739
12:56:53 INFO - ++DOMWINDOW == 22 (0x11f417c00) [pid = 1644] [serial = 77] [outer = 0x125a2b400]
12:56:53 INFO - 57 INFO TEST-START | dom/datastore/tests/test_bug986056.html
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
[Mass Closure] Closing Intermittent as a one off
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Updated

3 years ago
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
12 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 9
* mozilla-central: 2
* fx-team: 1

Platform breakdown:
* android-4-3-armv7-api11: 12

For more details, see:
http://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1150227&startday=2015-09-28&endday=2015-10-04&tree=all
14 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 7
* mozilla-aurora: 2
* fx-team: 2
* mozilla-central: 1
* mozilla-beta: 1
* b2g-inbound: 1

Platform breakdown:
* android-4-3-armv7-api11: 13
* android-2-3-armv7-api9: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1150227&startday=2015-10-05&endday=2015-10-11&tree=all

Comment 111

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
Priority: P3 → P5
4 failures in 908 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 4

Platform breakdown:
* windows7-32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1150227&startday=2017-08-21&endday=2017-08-27&tree=all
You need to log in before you can comment on or make changes to this bug.